<bugID>1326571<Summary>[e10s] &lt;select&gt; dropdown popup font size remain unchanged when change the font size of &lt;select&gt; or when zoom in a page</Summary><Description>User Agent: Mozilla/5.0 (Windows NT 6.1; rv:50.0) Gecko/20100101 Firefox/50.0
Build ID: 20161210192100

Steps to reproduce:

0) Firstly open firefox's option and at the general tab make sure multi-process is enabled.
1) Open http://forums.mozillazine.org/viewforum.php?f=9
2) Scroll to the bottom and click on the &lt;select&gt; element, so the dropdown popup show up.
3) Press Ctrl++ to zoom in the page and observe the font size of the dropdown popup.

4) Right-click the &lt;select&gt; element and click "Inspect Element" at the context menu.
5) Add "font-size: 18pt" style to the &lt;select&gt; element.
6) Click on the &lt;select&gt; element again to show the dropdown popup.
7) Check if the font size of the dropdown popup changed.



Actual results:

When zoom in the page the font size of the dropdown popup do not change.
After adding "font-size: 18pt" style &lt;select&gt; element, the font size of the dropdown popup remain unchanged.


Expected results:

Font size of dropdown popup should change accordingly when zoom in the page.
Font size of dropdown popup should change accordingly when change the font size of &lt;select&gt; element.</Description></bugID>